Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions
LocalFilePointer Class Reference

List of all members.

## Public Member Functions

| LocalFilePointer (FILE *stream)
char * | fgets (char *dst, int size)

## Detailed Description

Definition at line 628 of file unicharset.cpp.

## Constructor & Destructor Documentation

LocalFilePointer::LocalFilePointer | ( | FILE * | stream | ) |

inline

Definition at line 630 of file unicharset.cpp.

: fp_(stream) {}

## Member Function Documentation

char* LocalFilePointer::fgets | ( | char * | dst,
|  | int | size
| ) |  |

inline

Definition at line 631 of file unicharset.cpp.

{
return ::fgets(dst, size, fp_);
}

The documentation for this class was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccutil/unicharset.cpp